Prima Pagina baseband ultrasn0w Fixer iti permite sa faci unlock pe iOS 5.1.1 folosind ultrasn0w

ultrasn0w Fixer iti permite sa faci unlock pe iOS 5.1.1 folosind ultrasn0w

72

ultrasn0w iOS 5.1

  Dupa lansarea iOS 5.1 Dev Team a cam abandonat lupta impotriva terminalelor codate, preferand sa nu actualizeze ultrasn0w pentru a functiona cu aceasta versiune a iOS. Din pacate acum avem iOS 5.1.1 in iTunes si cei de la Dev Team nu se grabesc sa isi actualizeze software-ul, insa alti dezvoltatori fac lucruri bune pentru utilizatori. In aceasta idee a fost facut si ultrasn0w fixer, un soft care face ultrasn0w compatibil cu iOS 5.1.1 si va decodeaza iPhone-urile, insa numai daca aveti unul dintre baseband-urile foarte vechi suportate de ultrasn0w.

  Nu am verificat ultrasn0w fixer pentru iOS 5.1.1 pentru ca nu am vreun terminal codat la dispozitie, insa daca sunteti dispusi sa o faceti atunci puteti descarca pachetul din repo-ul : http://repo.iparelhos.com. Pachetul trebuie instalat inaintea instalarii ultrasn0w altfel procesul nu va functiona, iar dupa ce instalati cele doua programe terminalul vostru ar trebui sa fie gata decodat. Daca nu ati facut inca update la iOS 5.1.1, atunci tineti minte ca baseband-ul vostru trebuie pastrat pentru a putea utiliza in continuare ultrasn0w.

  Baseband-urile decodate de ultrasn0w sunt cele vechi, adica maxim: 01.59.x, 05.13.x, 06.15.00.